package cn.com.qmth.dp.examcloud.oe.dao;

import java.util.List;

import org.springframework.data.mongodb.repository.MongoRepository;
import org.springframework.data.repository.query.QueryByExampleExecutor;

import cn.com.qmth.dp.examcloud.oe.entity.question.Paper;
import cn.com.qmth.dp.examcloud.oe.entity.question.PaperDetail;

public interface PaperDetailRepo extends MongoRepository<PaperDetail, String>, QueryByExampleExecutor<PaperDetail> {
    List<PaperDetail> findByPaperOrderByNumber(Paper paper);

    List<PaperDetail> findByPaper(Paper paper);
}
